Hi,

I am trying to build Zope 2.9.7 on Ubuntu Feisty Fawn 7.04. I am
probably enjoying some sort of configuration error. Though I have
installed python-tz package, the installer barks about missing
'Antarctica'. I haven't seen this error with previous Zope builds.

[EMAIL PROTECTED]:~/Zope-2.9.7-final$ make
"/usr/bin/python2.4" "/home/moo/Zope-2.9.7-final/setup.py" \
            build
--build-base="/home/moo/Zope-2.9.7-final/build-base/python-2.4"
--build-lib="/home/moo/Zope-2.9.7-final/build-base/python-2.4/build-lib"
--build-scripts="/home/moo/Zope-2.9.7-final/build-base/python-2.4/build-scripts"
--build-temp="/home/moo/Zope-2.9.7-final/build-base/python-2.4/build-temp"
running build
running build_py
error: package directory
'build/lib/linux-i686-2/5/pytz/zoneinfo/Antarctica' does not exist
make: *** [build] Error 1

Any ideas?

Cheers,
Mikko

-- 
Mikko Ohtamaa
Associate, Red Innovation Ltd.
+358 40 743 9707
www.redinnovation.com
begin:vcard
fn:Mikko Ohtamaa
n:Ohtamaa;Mikko
org:Red Innovation Ltd.
adr:;;;Oulu;;;Finland
email;internet:[EMAIL PROTECTED]
title:CEO
tel;cell:+358 40 743 9707
url:http://www.redinnovation.com
version:2.1
end:vcard

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to